• Welcome to Simple Machines Community Forum. Please login or sign up.
December 08, 2021, 09:27:39 PM

News:

Want to get involved in developing SMF, then why not lend a hand on our github!


SMF 1.0.4 released

Started by Grudge, June 05, 2005, 09:34:16 AM

Previous topic - Next topic

dtm.exe

June 07, 2005, 05:13:26 PM #20 Last Edit: June 07, 2005, 05:15:51 PM by OIDanTheManIO
Quote from: mennou on June 07, 2005, 05:10:07 PM
my  ([img]/img]  )don't show up  .. how can  i fix that??  check my main site www.mixspot.com roll lil bit down  

I'm not having this problem :-\.  Go to Admin > Edit Features and Options and make sure that the image tags are not in the "Disabled BBC Code (comma separated)" field.

-Dan The Man

mennou

Install Actions for archive CustomBBCode103_SMF103.tar.gz:
The package you are trying to download or install is either corrupt or not compatible with this version of SMF. 




mennou

how can i fix that??   my main site is  so huge..   the tags  is not  disable from my BBC Code (comma separated)" field.


[Unknown]

Quote from: mennou on June 07, 2005, 05:19:08 PM
Install Actions for archive CustomBBCode103_SMF103.tar.gz:
The package you are trying to download or install is either corrupt or not compatible with this version of SMF. 

CustomBBCode102_SMF103.tar.gz?

ANYONE USING "FASTER PARSECODE":

You must use the "upgrade" package on the downloads page to update, or uninstall the package and wait for the Faster Parsecode mod to be updated.

-[Unknown]

mennou

i am using it.. i am gonna wait then.. 

IamV

I wish I had waited

Images in posts also show up just as text

Kindred

just FYI...   this update changes on of the lines that was targetted with the SPAM-ME-NOT mod (in Subs.php)
Everything else gets changed properly, (even in that file) but the one line (since it is no longer the text that is being searched for) causes a Failure message.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.<br /><br />"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

dtm.exe

Just to let other people know, the Static Page Mod DOES NOT work with SMF 1.0.4.

-Dan The Man

forsakenlad

I haven't got any mods installed, 1.04 works like a charm :)
Eren "forsakenlad" Yaşarkurt
SMF Friend & Former Team Member

Champi

i have the same problem with those tags... i havent run the faster parsecode mod before.. i never had this problem before... its like the editor is disabled..

LINK

didnt disable things in the adminpanel..

floating

I have all this mods in my forum installed. What should i do, wait or update? Do i have a mod that will corrupt my forum if i make the update? Pls help

Mod Name     Version      
1.    OnLine Users Today    1.3    
2.    Pie Chart Mod    1.2    
3.    Location Mod    1.1.1    
4.    Ultimate Shoutbox    1.22    
5.    Enhanced Quick Reply    1.0    
6.    No Changing Moderator's Edit    0.2    
7.    The Bar Of Experience    1.2    
8.    Visual Warning / Post Moderation    1.21    
9.    SSI NewsArchive    1.3    
10.    Unreplied Topics    1.02    
11.    Buddy List    1.21    [
12.    Display Membername on Hover    1.0    
13.    Integrated Chat    2.3    
14.    Member Color Link    1.80    
15.    Topic Solved    1.2    
16.    Report PM to Administrator    0.2    
17.    Faster Parsecode    1.08    
18.    Board Default Sort    1.25    
19.    ModSettings Textarea    1.03    
20.    Custom BB Code    1.03    
21.    Anchor Tag    1.03    
22.    Language Tag    1.03    
23.    SimpleDownload    1.1.0    
24.    SMF 1.0.4 Update Package    1.0.4    
25.    Music Database    3.1    
26.    Lots_o_Smileys    1.0

Kindred

didn't you try reading through the messages?


FasterParseCode will either require an UNINSTALLATION or require you to overwrite the files with the upgrade ZIP... 
The mod will not install correctly with Faster Parse Code installed...  (and this would mean all the mods that also require the faster parse code need to be removed as well.)

(I see at least 4 of them in your list...  if not more)
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.<br /><br />"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

floating

Here is what i get when i try to make the update:

nstalling this package will perform the following actions:
   Type    Action    Description
1.    Execute Modification    ./changelog.txt    Success
2.    Execute Modification    ./changelog-themes.txt    Success
3.    Execute Modification    ./index.php    Success
4.    Execute Modification    ./Sources/Admin.php    Success
5.    Execute Modification    ./Sources/Subs.php    Failure
6.    Execute Modification    ./Themes/default/Admin.template.php    Success
7.    Execute Modification    ./Themes/default/languages/Admin.english.php    Success
8.    Execute Modification    ./Themes/default/Profile.template.php    Success

forumite

Upgraded from 1.0.3 through the Package Manager. So far so good.

floating

Ok, uninstalled the parse code mod and all of the 3 others that had to do with it. The update was succesfull.

floating

after a refresh i see that the link for the DOWNLOADS is showing but the button not. I am using the default theme. I have istalled the Simple download mode. When i try to unistall it, it says:

2: unlink(Downloads/.htaccess): No such file or directory
File: /home/albanian/public_html/smf/Sources/Subs-Package.php
Line: 829


What should i do that the Download link shows the button and not the text as link?

1MileCrash

June 07, 2005, 06:47:09 PM #36 Last Edit: June 07, 2005, 06:49:35 PM by Tippmaster
something like

"the package you tried to upload is either corrupted or....something."

using 1.0.3 Tryed to do it via package manager
The only thing php can't do is tell you how much milk is left in the fridge.



[Unknown]

Quote from: Tippmaster on June 07, 2005, 06:47:09 PM
something like

"the package you tried to upload is either corrupted or....something."

This means your server doesn't have allow_url_fopen enabled.  1.1 will fix this, but until then, download this file:

http://mods.simplemachines.org/downloads/smf_1-0-4_package.tar.gz

Upload it to your Packages directory, and install.

-[Unknown]

1MileCrash

Quote from: [Unknown] on June 07, 2005, 06:49:38 PM
Quote from: Tippmaster on June 07, 2005, 06:47:09 PM
something like

"the package you tried to upload is either corrupted or....something."

This means your server doesn't have allow_url_fopen enabled.  1.1 will fix this, but until then, download this file:

http://mods.simplemachines.org/downloads/smf_1-0-4_package.tar.gz

Upload it to your Packages directory, and install.

-[Unknown]

know im getting

An Error Has Occurred!

The package manager currently allows only these file types: zip, tar.gz

but isnt it a tar.gz? What could be the problem?
The only thing php can't do is tell you how much milk is left in the fridge.



[Unknown]

Are you sure you didn't save it as "smf_1-0-4_package.tar[0].gz" or something?

-[Unknown]

Advertisement: